
TYPO3.Party - Bug # 47881

Status: Resolved Priority: Should have
Author: Mattias Nilsson Category:
Created: 2013-05-03 Assigned To: Mattias Nilsson
Updated: 2013-06-21 Due date:
Affected Flow version: Git master
Subject: IcqValidator throws exception when being used
Description

IcqValidator throws exception when being used, due to missing delimiter in preg_mtach.

Associated revisions
Revision 1628866e - 2013-05-16 19:13 - Mattias Nilsson

[BUGFIX] Add missing delimiter in IcqValidator

Change-Id: Id6206ce913e4d68dfe8f5d930775c54ca73d55ff
Fixes: #47881
Releases: master, 2.0

History
#1 - 2013-05-03 15:45 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/20466

#2 - 2013-05-09 06:53 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/20466

#3 - 2013-05-11 10:18 - Gerrit Code Review

Patch set 3 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/20466

#4 - 2013-05-16 19:13 - Gerrit Code Review

Patch set 4 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/20466

#5 - 2013-06-21 15:36 - Mattias Nilsson
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:1628866e1a9e7f4b080a73910dc9d2838c937bcd.
